ALTER TABLE VS4TSODelivery ALTER COLUMN
	TMDSTotalArrear decimal(18, 10) NULL
GO
ALTER TABLE VS4TSODelivery ALTER COLUMN
	TMDSTotalDelivery decimal(18, 10) NULL
GO
ALTER TABLE VS4TSODelivery ALTER COLUMN
	TMDSDeliveryBase decimal(18, 10) NULL
GO
ALTER TABLE VS4TSODelivery ALTER COLUMN
	TMDSArrearBase decimal(18, 10) NULL
GO
ALTER TABLE VS4TSODelivery ALTER COLUMN
	TMDSArrearBase decimal(18, 10) NULL
GO
ALTER TABLE VS4TSOMB ALTER COLUMN
	TSOBTotalArrear decimal(18, 10) NULL
GO
ALTER TABLE VS4TSOMB ALTER COLUMN
	TSOBTotalDelivery decimal(18, 10) NULL
GO
